<?xml version="1.0" encoding="UTF-8"?>
<config>

	<pscans>
		<autoTagScanners>
			<scanner>
				<name>html_tag_form</name>
				<type>TAG</type>
				<config>Form</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;form</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_tag_password</name>
				<type>TAG</type>
				<config>Password</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;password\s</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_type_password</name>
				<type>TAG</type>
				<config>Password</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>type\s*=\s*['"]?password['"]?</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_type_hidden</name>
				<type>TAG</type>
				<config>Hidden</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>type\s*=\s*['"]?hidden['"]?</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_type_upload</name>
				<type>TAG</type>
				<config>Upload</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>type\s*=\s*['"]?file['"]?</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_tag_object</name>
				<type>TAG</type>
				<config>Object</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;object\s</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_tag_script</name>
				<type>TAG</type>
				<config>Script</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;script</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_mailto</name>
				<type>TAG</type>
				<config>MailTo</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;.*href\s*=\s*['"]?mailto:</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_setcookie</name>
				<type>TAG</type>
				<config>SetCookie</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex>set-cookie</resHeadRegex>
				<resBodyRegex/>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_comment1</name>
				<type>TAG</type>
				<config>Comment</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>/\*</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>html_comment2</name>
				<type>TAG</type>
				<config>Comment</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex/>
				<resBodyRegex>&lt;!--</resBodyRegex>
				<enabled>true</enabled>
			</scanner>
			<scanner>
				<name>response_json</name>
				<type>TAG</type>
				<config>JSON</config>
				<reqUrlRegex/>
				<reqHeadRegex/>
				<resHeadRegex>type\s*:\s*application\/json</resHeadRegex>
				<resBodyRegex/>
				<enabled>true</enabled>
			</scanner>
		</autoTagScanners>
	</pscans>
	<view>
        	<lookAndFeel>Flat Dark</lookAndFeel>
        	<lookAndFeelClass>com.formdev.flatlaf.FlatDarkLaf</lookAndFeelClass>
	</view>

</config>
